Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 251208

Summary: Traceback: javax.servlet.ServletException: No row with the given identifier exists
Product: Red Hat Network Reporter: Máirín Duffy <duffy>
Component: RHN/ChannelsAssignee: rhn-dev-list
Status: CLOSED DEFERRED QA Contact: Red Hat Network Quality Assurance <rhn-qa-list>
Severity: low Docs Contact:
Priority: low    
Version: RHN DevelCC: inode0, rhn-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-10 08:15:02 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 345571    

Comment 1 Máirín Duffy 2007-08-07 15:26:41 EDT
hitting the 'alter channel subscriptions' link on a system details page in some
cases results in an ISE. Traceback linked to in above private comment.
Encountered in prod with a proxy setup.

May be related to bug 248876.
Comment 2 Máirín Duffy 2007-08-07 15:31:29 EDT
note: a workaround is to go to the channel you'd like to subscribe the system
to, and click on the 'target systems' tab. you should be able to subscribe the
system that way.